## seivot 1.14

=== debian/changelog ===
seivot (1.14-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 17 Sep 2011 21:07:45 +0100

seivot (1.13-1) unstable; urgency=low

  * New upstream release.
  * Suggest summain, for the --verify option.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 04 Sep 2011 19:38:02 +0100

seivot (1.12-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 24 Aug 2011 18:41:58 +0100

seivot (1.11-2) unstable; urgency=low

  * Drop dependency on gnuplot, since we no longer use gnuplot.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 18 Aug 2011 13:30:15 +0100

seivot (1.11-1) unstable; urgency=low

  * New upstream release.
  * Updated packaging for dh_python2.
  * Updated package description.
  * Added Homepage: field.
  * Add python-cliapp to Build-Depends and Depends.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 03 Aug 2011 14:42:41 +0100

seivot (1.10-1) unstable; urgency=low

  * New upstream release. This is the first release to be uploaded to
    Debian. (Closes: #631862)
  * Packaging updated to modern Python packaging practices.
    - no debian/pycompat
  * debian/control: long description improved.
  * Updated Standards-Version. No other changes required.
  * Use 3.0 (quilt) source format.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 20 Jul 2011 21:48:05 +0100

seivot (1.9) squeeze; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 02 May 2011 13:11:54 +0100

seivot (1.8) squeeze; urgency=low

  * run obnam with --weak-random (cause we do not want to block on
    entropy)

 -- Lars Wirzenius <liw@liw.fi>  Sat, 23 Apr 2011 14:39:42 +0100

seivot (1.7) squeeze; urgency=low

  * Fix --encrypt-with.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 23 Apr 2011 13:40:12 +0100

seivot (1.6) squeeze; urgency=low

  * New upstream release: --encrypt-with

 -- Lars Wirzenius <liw@liw.fi>  Sat, 23 Apr 2011 13:37:55 +0100

seivot (1.5) squeeze; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 21 Apr 2011 20:51:14 +0100

seivot (1.4) squeeze; urgency=low

  * New upstream release.
  * Rewrite. Incompatible. But I'm the only user, so who cares.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 21 Apr 2011 20:47:23 +0100

seivot (1.3) squeeze; urgency=low

  * Show delta of store size, not absolute size.
    This makes it easier to compare store size with new live data in
    each generation. 
  * Adds GEN to environment so commands know which generation is on.
  * debian/changelog: DEP5 format.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 05 Jun 2010 09:40:37 +1200

seivot (1.2) squeeze; urgency=low

  * New graphs.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 23 May 2010 21:44:18 +1200

seivot (1.1) squeeze; urgency=low

  * Upload to squeeze. 
  * Switch to native version numbering.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 22 May 2010 20:34:05 +1200

seivot (1.0-2) experimental; urgency=Low

  * Added copyright info.

 -- Lars Wirzenius <liw@liw.fi>  Wed,  3 Aug 2008 15:40:00 +0300

seivot (1.0-1) experimental; urgency=Low

  * Initial release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 30 Aug 2008 23:47:00 +0300
