## seivot 1.16

=== debian/changelog ===
seivot (1.16-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 09 May 2012 22:32:05 +0100

seivot (1.15-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 18 Dec 2011 16:23:52 +0000
