## seivot 1.17

=== Makefile ===
all: seivot.1 seivots-summary.1

seivot.1: seivot.1.in seivot
	./seivot --generate-manpage=seivot.1.in > seivot.1

seivots-summary.1: seivots-summary.1.in seivots-summary
	./seivots-summary --generate-manpage=seivots-summary.1.in \
		> seivots-summary.1

clean:
	rm -f seivot.1 seivots-summary.1
