=== debian/changelog ===
seivot (1.17-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 30 Jun 2012 16:54:43 +0100
