=== debian/control ===
Source: seivot
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: devel
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.3.8), python (>= 2.6.6-3~), 
    python-cliapp (>= 0.15)
X-Python-Version: >= 2.6
Homepage: http://liw.fi/seivot/

Package: seivot
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends},
    python-cliapp (>= 0.15)
Suggests: summain
Description: benchmark program for backup software
 seivot generates synthetic test data and backs it up using the
 desired backup tool. It then modifies the test data, and makes
 further backups. It also does restores, verifications, and
 forgets backup generations. It measures the runtime and memory
 usage of each run of the backup program.
 .
 seivot currently works only for obnam, but welcomes patches for
 other backup programs.
